Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 13:01:35 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello

I received my order
I’m happy with,, thanks
However there is something the bodysuit mention in my order is different than the one I received ( I ordered a normal bodysuit ) while I received a thermal bodysuit
And I can’t request to return them

Sent from my iPhone

On 23 Feb 2021, at 10:50 pm, Centrepoint <[email-masked]> wrote:

Order number 9637491691 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>         [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>     Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>

Babyshop<https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Lifestyle<https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Splash<https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe Mart<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Offers<https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Clearance<https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
Your products have been shipped.
Hi Latifa Ali, your order number is 9637491691<https://www.centrepointstores.com/ae/en/my-account/order/9637491691?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
The tracking number is 1000010007256.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=1000010007256&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>

Order shipping to
latifa Abdulrhman
street 11- Al Nahaal- 203
Al Ain, United Arab Emirates
Mobile: 501177080

Payment Method:
Cash on Delivery

Order Details Consignment Number: 88888001514520210223

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/R205-103AGREYMEDIUM-R205-103A-BSRG300120_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/160175818?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Solid Shorts with Pocket Detail and Elasticised Waistband
Color: Grey
Size: 4-5 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X66-A12-14-111BLACKDARK-X66-A12-14-111-BSW20250620_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162611548?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Textured Leggings with Elasticised Waistband
Color: Black
Size: 9-10 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X66-A12-14-111BLACKDARK-X66-A12-14-111-BSW20250620_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162611547?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Textured Leggings with Elasticised Waistband
Color: Black
Size: 8-9 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/KS0088MULTICOLORC-SHADE-KS0088-BSegular061118_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/158929202?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Textured Socks - Set of 2
Color: Multicolour
Size: 18 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A32-M11-01-102GREYDARK-A32-M11-01-102-BSS21111220_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162928743?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Disney Donald Duck Graphic Print Round Neck T-shirt with Short Sleeves
Color: Grey
Size: 4-5 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/R205-103ABLACKDARK-R205-103A-BSRG300120_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/160175808?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Solid Shorts with Pocket Detail and Elasticised Waistband
Color: Black
Size: 4-5 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X55-A6-24-117MCMS-X55-A6-24-117-AW20171120_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162768511?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Printed Boxer Briefs with Lace Detail - Set of 5
Color: Multicolour
Size: 6-7 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/R514-006-a1PINKMULTISHADE-R514-006-a1-BSRG270220_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/160531212?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Solid Leggings with Bow Applique Detail - Pack of 2
Color: Pink
Size: 12-18 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A35-A11-01-032PINKMULTISHADE-A35-A11-01-032-BSS21191120_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162885936?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Graphic Print T-shirt with Round Neck - Set of 2
Color: Pink
Size: 12-18 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/ST1020White-ST1020-BA17BS430_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/155817366?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Sleeveless Bodysuit
Color: White
Size: 12-18 mths
2
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162353356-162353356-BSSS2011022020_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162353356?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Charmz Embellished Bracelet with Applique Detail - Set of 3
Color: Multicolour
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A35-A12-04-035PINKMULTISHADE-A35-A12-04-035-BSS21191120_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162886820?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Assorted Jog Pants with Elasticised Waistband - Set of 2
Color: Pink
Size: 12-18 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/R204-104NewBLUEDARK-R204-104New-BSRG20291219_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/160175798?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Juniors Printed Joggers with Drawstring Closure
Color: Blue
Size: 4-5 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/X35-P11-01-022PINKMULTISHADE-X35-P11-01-022-BSW20300820_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162674053?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Snoopy Printed Round Neck T-shirt with Long Sleeves
Color: Pink
Size: 12-18 mths
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/A32-N11-01-050REDMEDIUM-A32-N11-01-050-BSS21040121_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/163012074?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Spider-Man Graphic Print Polo T-shirt with Short Sleeves
Color: Red
Size: 4-5 yrs
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/162353355-162353355-BSSS2011022020_01-150.jpg] <https://www.centrepointstores.com/ae/en/p/162353355?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
BABYSHOP
Charmz Embellished Bracelet with Drawstring Closure - Set of 3
Color: Multicolour
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-MYCP (800-6927).
7 days a week, 24 hours a day

© 2021 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>  | Terms & Conditions<https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
<88888001514520210223_9637491691_1614106234144>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2151777